Чтобы попробовать тысячи доступных здесь дополнений, загрузите Mozilla Firefox, быстрый, бесплатный способ веб-сёрфинга!

Закрыть

Добро пожаловать в дополнения Firefox.

Выбирайте из тысяч дополнительных функций и стилей, чтобы настроить Firefox по своему вкусу.

Закрыть

В пути?

Зайдите на наш сайт мобильных дополнений .

Закрыть

Raul Malea

Обо мне

Информация о разработчике
Имя Raul Malea
Местонахождение Hunedoara
Род деятельности Public Administration. Business. Open source. IT. Legal. Consulting
Домашняя страница http://www.raulmalea.ro/
Пользователь с Дек. 13, 2010
Число разработанных дополнений 1 дополнение
Средний рейтинг дополнений разработчика Рейтинг 3 из 5 звёзд

Созданные мной дополнения

Interfaţă în română pentru Thunderbird (romanian)

Traducerea în română a interfeței programului Thunderbird

Рейтинг 3 из 5 звёзд (10)
29 771 пользователь

Мои отзывы

Visual Web Scraper

Рейтинг 5 из 5 звёзд

Great addon. Very useful, interesting. It will be great if it were available for Firefox beta 7 to.

Это отзыв для предыдущей версии этого дополнения (0.1). 

RoAdBlocker

Рейтинг 5 из 5 звёзд

Great addon. Very useful, interesting. It will be great if it were available for Firefox beta 7 to.

Это отзыв для предыдущей версии этого дополнения (1.0.1). 

FoxTab

Рейтинг 3 из 5 звёзд

Bug reported: https://bugzilla.mozilla.org/show_bug.cgi?id=627717

Это отзыв для предыдущей версии этого дополнения (1.4.1.1-signed).  Этот пользователь ранее оставил 2 отзыва на это дополнение.

Page Speed

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Crash Report Helper (Управление сообщениями о падениях)

Рейтинг 4 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Corector ortografic pentru limba română

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.
Adica nu e compatibil decat cu aceasta modificare la about:config.

Это отзыв для предыдущей версии этого дополнения (1.10). 

Console²

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false. Or install version 0.8.a1

Это отзыв для предыдущей версии этого дополнения (0.6.1). 

British English Dictionary

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Это отзыв для предыдущей версии этого дополнения (1.19.1). 

FireFTP

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Это отзыв для предыдущей версии этого дополнения (1.0.10).  Этот пользователь ранее оставил 1 отзыв на это дополнение.

FireFTP

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Это отзыв для предыдущей версии этого дополнения (1.0.10). 

FoxTab

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Это отзыв для предыдущей версии этого дополнения (1.4.1.1-signed).  Этот пользователь оставил другие отзывы на это дополнение.

DownThemAll!

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.
Or instaling version 2.0b5

Это отзыв для предыдущей версии этого дополнения (1.1.10). 

FoxTab

Рейтинг 5 из 5 звёзд

I hope this is marked compatible soon with beta9pre, but until then:
Please create a boolean preference named extensions.checkCompatibility.4.0b and set it to false.

Это отзыв для предыдущей версии этого дополнения (1.4.1.1-signed). 

KeyScrambler Personal

Рейтинг 5 из 5 звёзд

Not available for Firefox 4 beta8!